/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

div#header-space {
    display: none;
}

div#header-outer {
    box-shadow: none !important;
    background-color: transparent !important;
}

.row-bg.using-image {
    background-size: 100% 100% !important;
}

h4 {
    font-family: lato;
    font-weight: 400;
    font-size: 18px;
}

h2 {
    font-family: roboto;
    font-weight: 400;
    font-size: 55px;
    margin: 0px 0px !important;
    padding-top: 15px;
    text-transform: uppercase !important;
}

h3 {
    font-family: 'Roboto' !important;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 15px;
}

p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 16px;
}

#slider .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #fff !important;
}

a.nectar-button.small.regular:hover {
    background-color: #f0a5c8 !important;
}

a.nectar-button.small.regular {
    color: #000;
    font-family: 'Lato';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 16px 35px !important;
    font-size: 12px;
    font-weight: 600;
    padding-right: 65px !important;
    top: 50px;
}

.nectar-button.small.has-icon i {
    opacity: 1 !important;
    right: 27px;
}

.nectar-button.small.has-icon:hover i {
    transform: translateX(0px);
}

.nectar-button.has-icon.small:hover span {
    transform: translateX(0px);
}

#slider a.nectar-button.small.regular:nth-child(3) {
    left: 30px;
}

#header-outer #logo img {
    height: 120px !important;
}

div#slider {
    padding-top: 250px !important;
}

#top nav ul li a {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    padding: 0px 20px !important;
}

#slider img {
    transform: scale(1.5);
    left: 180px;
    top: -140px;
}

#chap .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #fff !important;
}

#chap h1 {
    font-family: 'Roboto';
    font-weight: bold;
    font-size: 60px;
    -webkit-text-fill-color: #f0a5c8;
    position: absolute;
}

#chap h3 {
    font-family: 'Roboto' !important;
    font-weight: 500;
    font-size: 18px;
    padding-left: 90px;
    height: 70px;
    line-height: 25px;
}

#chap .carousel-item p {
    height: 110px;
}

#chap h2 {
    padding-bottom: 20px;
}

div#chap {
    padding-top: 100px !important;
    margin-top: -1px;
}

#chap .owl-dots {
    display: none;
}

#author a.nectar-button.small.regular {
    background-color: #f0a5c8 !important;
    color: #fff;
}

#author .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #000 !important;
}

#author h2 {
    padding-bottom: 25px;
}

div#author {
    padding-top: 100px !important;
    padding-bottom: 70px !important;
}

#author h4 {
    padding-top: 60px !important;
}

#whyread h5 {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 18px;
}

#whyread a.nectar-button.small.regular {
    top: 25px;
    border: 1px solid #000;
    background-color: transparent !important;
}

#whyread a.nectar-button.small.regular:nth-child(4) {
    left: 20px;
}

#whyread a.nectar-button.small.regular:nth-child(3) {
    left: 10px;
    background-color: #313131 !important;
    color: #fff !important;
}

#whyread .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #000;
}

#whyread img {
    transform: scale(1.3);
    top: -50px;
}

div#whyread {
    padding-top: 120px !important;
    padding-bottom: 250px !important;
}

#video .wpb_text_column.wpb_content_element {
    -webkit-text-fill-color: #fff !important;
}

a.play_button_2.large.nectar_video_lightbox.magnific-popup {
    display: none;
}

#video .nectar-video-box {
    width: 100px;
    left: 45.5%;
    top: 30px;
}

div#video {
    padding: 150px !important;
}

div#video {
    margin-top: -200px;
}

#test h2 {
    color: #f0a5c8;
}

#test h2:before {
    content: URL(/wp-content/uploads/2024/02/text-bf.png);
    position: absolute;
    left: 19%;
}

#test .carousel-item .wpb_text_column.wpb_content_element:nth-child(1) {
    box-shadow: 0px 0px 12px -2px #00000096;
    background-color: #fff;
    border-radius: 20px;
    width: 90%;
    margin: auto;
    padding: 20px 20px !important;
    margin-top: 50px;
}

#test p:nth-child(2) {height: 200px !important;}

#test p:nth-child(1) {
    padding: 0px 0px !important;
}

#test p:nth-child(2):before {
    content: URL(/wp-content/uploads/2024/02/test-star.png);
    padding-right: 10px;
}

#test h5 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    font-family: 'Roboto';
    letter-spacing: 0px;
    margin-top: 50px;
}

#test h6 {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    font-family: 'Roboto';
    letter-spacing: 0px;
    margin-top: -15px;
}

#test img.size-full.alignleft {
    position: relative;
    top: 5px;
    margin: 0px;
    padding: 0px !important;
    padding-right: 30px !important;
}

#test 
 .carousel-item .wpb_text_column.wpb_content_element:nth-child(2) {
    padding: 0px 90px !important;
}

#test .owl-dots {
    display: none;
}

div#test {
    padding: 50px 0px !important;
}

div#footer-outer .widget.widget_nav_menu li a {
    padding: 0px 0px !important;
    font-family: 'Lato';
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}

#footer-outer h5 {
    font-size: 15px;
    font-family: 'Lato';
    font-weight: bold;
    color: #fff;
    padding-top: 10px;
}

#footer-outer h6 {
    font-family: 'Lato';
    font-weight: bold;
    font-size: 14px;
    color: #f0a5c8;
    margin-top: -15px;
}

#footer-outer .foot-info i {
    font-size: 80px;
    height: 90px;
    top: 0px;
}

.foot-info {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.icon2 i.fa-solid.fa-mobile {
    top: 35px !important;
}

.icon3 i {
    top: 30px !important;
}

ul#foot-icon i {
    padding: 0px 10px !important;
}

ul#foot-icon {
    padding-top: 30px;
    margin-bottom: -60px;
}

#copyright p {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 400;
    color: #fff !important;
}

#copyright p strong {
    text-transform: uppercase;
}

#text p{
    color: #000;
}

#text h2 {
    padding-bottom: 30px !important;
    color: #000;
}

.inner-wrap h1 {
    font-family: 'Roboto' !important;
    text-transform: uppercase;
    font-size: 70px !important;
    font-weight: bold !important;
    letter-spacing: 15px !important;
}

#contact form.wpcf7-form.init {
    background-color: #ccc;
    padding: 40px 40px !important;
    border-radius: 25px;
    box-shadow: 0px 0px 20px -7px #0009;
}

#contact .wpcf7-form-control {
    background-color: transparent !important;
    border: 2px solid #fff;
    border-radius: 15px;
    color: #000;
}

#contact .wpcf7-form-control::placeholder {
    color: #000 !important;
}

#contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}


#contact img {
    transform: scale(1.5);
    top: 80px;
}

div#contact {
    padding: 100px 0px !important;
}

/****************************************************************** CSS END ******************************************************/
/****************************** Media Query (Responsiveness) ******************************/

@media only screen and (min-width: 1201px) and (max-width: 1400px){
	#slider img {
    transform: scale(1.5);
    left: 0px;
    top: -150px;
}

#chap h3 {
    font-size: 16px;
    padding-left: 80px;
}

#test p:nth-child(2) {
    height: 230px !important;
}

#whyread a.nectar-button.small.regular:nth-child(4) {
    left: 0px;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px){
	#slider img {
    transform: scale(1.7);
    left: -50px;
    top: -140px;
}

#chap h3 {
    font-size: 12px;
    padding-left: 80px;
}

a.nectar-button.small.regular {
    padding: 16px 20px !important;
    padding-right: 55px !important;
}

#video .nectar-video-box {
    left: 42%;
}

#test p:nth-child(2) {
    height: 300px !important;
}

#whyread a.nectar-button.small.regular:nth-child(4) {
    left: 0px;
}
}


/*********** Mobile Devices *************/

@media only screen and (max-width: 999px) {
    div#header-outer {
    background-color: #080808 !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 100px !important;
}

div#slider {
    padding-top: 0px !important;
}

.row {
    text-align: center;
}

#slider img {
    transform: scale(1);
    left: 0px;
    top: 0px;
}

.row-bg.using-image {
	background-size: cover !important;
	background-position: 100% 100% !important;
}

#chap .carousel-item {
    text-align: left;
}

#whyread .row_col_wrap_12.col.span_12.dark.left {
    display: flex;
    flex-direction: column-reverse;
}

#whyread img {
    transform: scale(1);
    top: 0px;
}

#video .row-bg.using-image {
	background-size: 100% 100% !important;
	}

#video .nectar-video-box {
    left: 0%;
    top: 0px;
}
}


@media only screen and (min-width: 0px) and (max-width: 479px) {
	h2 {
    font-size: 35px !important;
}

a.nectar-button.small.regular {
    width: 100%;
    left: 0px !important;
}

img {
    left: 0 !important;
    right: 0 !important;
    top: 100px !important;
}

#chap .carousel-item {
    margin-top: 50px;
}

#chap .carousel-item p {
    height: 90px;
}

#author h2 {
    font-size: 30px !important;
}

div#video {
    padding: 50px 20px !important;
}

#video .nectar-video-box {
    left: 32%;
    top: 0px;
}

#test p:nth-child(2) {
    height: 420px !important;
}

#test img.size-full.alignleft {
    margin: 0px !important;
    position: unset;
    margin-left: 40px !important;
}

#test h5 {
    font-size: 17px;
}

#test h6 {
    font-size: 14px;
}

.foot-info {flex-direction: column;}

#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {
    display: block;
    text-align: center;
    line-height: 40px;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 100px !important;
    top: 0px !important;
}

div#slide-out-widget-area a {
    color: #000 !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 690px) {
		h2 {
    font-size: 40px !important;
}

a.nectar-button.small.regular {
    width: 100%;
    left: 0px !important;
}

img {
    left: 0 !important;
    right: 0 !important;
    top: 100px !important;
}

#chap .carousel-item {
    margin-top: 50px;
}

#chap .carousel-item p {
    height: 90px;
}

#author h2 {
    font-size: 40px !important;
}

div#video {
    padding: 50px 20px !important;
}

#video .nectar-video-box {
    left: 37%;
    top: 0px;
}

#test p:nth-child(2) {
    height: 300px !important;
}

#test img.size-full.alignleft {
    top: -5px !important;
}

#test h5 {
    font-size: 17px;
}

#test h6 {
    font-size: 14px;
}

.foot-info {flex-direction: column;}

#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {
    display: block;
    text-align: center;
    line-height: 40px;
}

#header-outer:not([data-transparent-header="true"]):not([data-format="left-header"]) #logo img {
    height: 100px !important;
    top: 0px !important;
}

div#slide-out-widget-area a {
    color: #000 !important;
}
}



@media only screen and (min-width: 691px) and (max-width: 999px) {
		h2 {
    font-size: 40px !important;
}

a.nectar-button.small.regular {
    width: 100%;
    left: 0px !important;
}

img {
    left: 0 !important;
    right: 0 !important;
    top: 100px !important;
}

#chap .carousel-item {
    margin-top: 50px;
}

#chap .carousel-item p {
    height: 90px;
}

#author h2 {
    font-size: 40px !important;
}

div#video {
    padding: 50px 20px !important;
}

#video .nectar-video-box {
    left: 42%;
    top: 0px;
}

#test p:nth-child(2) {
    height: 220px !important;
}

#test img.size-full.alignleft {
    top: -5px !important;
    left: 80px !important;
}

#test h5 {
    font-size: 17px;
}

#test h6 {
    font-size: 14px;
}

.foot-info {flex-direction: column;}

#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {
    display: block;
    text-align: center;
    line-height: 40px;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 100px !important;
    top: 0px !important;
}

div#slide-out-widget-area a {
    color: #000 !important;
}
}